<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="1">
        <file>
            <url>src/hilosMultiple/KnockKnockClient.java</url>
            <bookmark id="1">
                <name/>
                <line>29</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/Users/rodrigorivera/Downloads/Redes/proyectos/proyecto01/Redes-Proyecto-01/src/proyecto/runServidor.java</file>
            <file>file:/Users/rodrigorivera/Downloads/Redes/proyectos/proyecto01/Redes-Proyecto-01/src/proyecto/servidor.java</file>
            <file>file:/Users/rodrigorivera/Downloads/Redes/proyectos/proyecto01/Redes-Proyecto-01/src/proyecto/Imgen.java</file>
        </group>
    </open-files>
</project-private>
